chris g ρώτησε πριν 2 έτη

Καλησπερα!Παρατηρησα με το που  ανοιξα το kodi οτι δεν μου ανοιξε το technewsology.Επισης μου εμφανιζει συνεχεια το μηνυμα 'this addon is not compatible with this version of kodi' σε οτι σχεδον και αν κατεβαζω οπως π.χ. το tempest.Υπαρχει καποιο τεχνικο προβλημα που θα αποκατασταθει ή θα πρεπει να κανω κατι αλλο?
Ευχαριστω

2 Απαντήσεις

ΣΑΚΗΣ ΣΤΑΜΠΟΥΛΙΔΗΣ απάντησε πριν 2 έτη

Αν έχεις αναβαθμιστεί σε kodi 19 matrix δυσκολα θα βρεις συμβατά add one, θέλει ψάξιμο στο YouTube. Έχουν αλλάξει τη γλώσσα προγραμματισμου. 

Γιώργος Λάνδρου Staff απάντησε πριν 2 έτη

Καλησπέρα μπορείς να δοκιμάσεις την προηγούμενη έκδοση, 18.9, την οποία μπορείς να την βρεις εδώ.